{
	"305000431_0": "\"We've walked a lot today. I wouldn't be surprised if my gut starts growling any minute now.\"",
	"305000431_1": "\"Yeah. There's some food packed in with the camping set. We'll need to light a fire to cook it.\"",
	"305000431_2": "\"Wait! Shouldn't we eat something a bit more locally sourced?\"",
	"305000431_3": "\"Locally sourced?\"",
	"305000431_4": "\"Yeah. We already know that we're finding it difficult to cope with this unique environment.\"",
	"305000431_5": "\"So this would be a good time to work on our survival skills, right?\"",
	"305000431_6": "(But more than that, living off a beautiful island like this one just seems like so much fun!)",
	"305000431_7": "\"Hey, that does sound pretty fun! Speaking of, there were those fish...\"",
	"305000431_8": "\"Of course! This island must be a fisherman's paradise!\"",
	"305000431_9": "\"When I lived with Mom, I always wanted to try procuring our own food...\"",
	"305000431_10": "\"And what better way to do that than fishing! I've even read that fishing has a deep connection to philosophy.\"",
	"305000431_11": "\"Is that so? Well, I bet even amateurs can catch fish here. Let's give it a try.\"",
	"305000431_12": "\"I learned the basics from Kanade. The most of important being the bait. Let's find some in the forest.\"",
	"305000431_13": "\"All right, tonight we're dining on grilled fish!\"",
	"305000431_14": "\"......\"",
	"305000431_15": "\"......\"",
	"305000431_16": "\"...Didn't you say you could fish?! You've only caught one!\"",
	"305000431_17": "\"Now is no time to think of what you do not have. Think of what you can do with what there is.\"",
	"305000431_18": "\"Less Hemingway, more fishing!\"",
	"305000431_19": "\"Fish are sensitive to sound. Be quiet, Yukine.\"",
	"305000431_20": "\"Hey you! Didn't you say you were taught how to fish?!\"",
	"305000431_21": "\"Yes, but theory and practice are two different things. And having to use my sword to fish doesn't help.\"",
	"305000431_22": "\"Chris, could you get the bait? Hurry and thread the next piece on the line and lower it in the water.\"",
	"305000431_23": "\"Hmph, these two...\"",
	"305000431_24": "\"Uh, um... Hey? Could you thread the bait for me? Senpai's busy stabbing fish with her sword, after all...\"",
	"305000431_25": "\"Chris... You aren't, by chance, afraid of touching the bait, are you?\"",
	"305000431_26": "\"Gyah?! It's wiggling! Get it away from me! Get it away from meee!\"",
	"305000431_27": "\"All right, looks like I more or less managed to do some fishing...\"",
	"305000431_28": "\"I heard fishing requires patience, but not saint levels of patience.\"",
	"305000431_29": "\"Why isn't my fishing pole working?!\"",
	"305000431_30": "\"Sorry, I really don't know why...\"",
	"305000431_31": "\"Yeah.\"",
	"305000431_32": "\"Dammit! I'm going to land a big one soon, I know it!\"",
	"305000431_33": "\"Yukine! You have something on your line!\"",
	"305000431_34": "\"Here comes dinner! Give it up you damn—ah, aaaaah?!\"",
	"305000431_35": "\"Let go of your rod! You're going to get dragged into the sea!\"",
	"305000431_36": "\"Ugh?! Aaaaaah!\"",
	"305000431_37": "\"Yukine! Are you okay?!\"",
	"305000431_38": "\"She's going to drown if we don't do something!\"",
	"305000431_39": "\"Ngh! I'll go save her right—!\"",
	"305000431_40": "\"Noise?! Why now?!\"",
	"305000431_41": "\"What?!\"",
	"305000431_42": "(Dammit... I'm getting dragged under.)",
	"305000431_43": "(I can't hold my breath much longer... I've got to do something.)",
	"305000431_44": "(Crap... If I could only move more freely underwater...)",
	"305000431_45": "\"Yukine! Yukineee!\"",
	"305000431_46": "\"Tsubasa! I'll hold them off! Go now!\"",
	"305000431_47": "\"Got it! I'll save Yukine!\"",
	"305000431_48": "(Yukine?! Gah, where are you?!)",
	"305000431_49": "(If I don't find her soon...)",
	"305000431_50": "(Ngh... The current's so fast! If this keeps up—)",
	"305000431_51": "\"Haah, haah, haah...\"",
	"305000431_52": "\"Rrgh! Hold on just a little longer, Yukine...\"",
	"305000431_53": "(I swore to myself that I'd never lose anyone ever again!)",
	"305000431_54": "\"Imyuteus amenohabakiri tron.\"",
	"305000431_55": "(Huh? What's going on? I can move through the water like it's nothing...)",
	"305000431_56": "(Yukine! I've got you!)",
	"305000431_57": "\"Guhah! Haah, haah...\"",
	"305000431_58": "\"Hang on tight, Yukine!\"",
	"305000431_59": "\"Watch out, you two! Noise are coming your way!\"",
	"305000431_60": "\"Ngh! It's just one thing after another...\"",
	"305000431_61": "(I can't move when I'm stuck in the sea... but now isn't the time for whining!)",
	"305000431_62": "\"Now's the time to sink or swim!\"",
	"305000431_63": "\"Killter ichaival tron.\""
}